# Delete fluid entities by ids

Endpoint: POST /v1/fluids/delete-by-ids
Version: v1
Security: bearer, appkey, sauth_service_token

## Security:

  - `bearer` (unknown)
    http bearer JWT

  - `appkey` (unknown)
    apiKey in header appkey

  - `sauth_service_token` (unknown)
    oauth2

## Header parameters:

  - `slb-partition-id` (string, required)
    Slb partition id

## Request body:

  - `application/json-patch+json, application/json, text/json, application/*+json` (unknown)
    Entity ids to delete

## Response 200:

  - `200` (unknown)
    OK

## Response 200 fields (text/plain):

  - `deleted_count` (integer)

  - `action_succeeded` (boolean)

  - `master_error` (string)

  - `dependent_action_errors` (array)

  - `action_key` (string)

## Response 401:

  - `401` (unknown)
    Unauthorized

## Response 401 fields (text/plain):

  - `type` (string)

  - `title` (string)

  - `status` (integer)

  - `detail` (string)

  - `instance` (string)

